RubyGems Navigation menu

jekyll-ebook_reader 0.1.1

EbookReader uses ePub.js to embed ebooks on any page or post you like.

Versions:

  1. 0.1.3 - February 22, 2021 (17 KB)
  2. 0.1.1 - February 13, 2021 (16.5 KB)
  3. 0.1.0 - February 13, 2021 (16 KB)

Runtime Dependencies (2):

  • fileutils >= 1.1.0, <= 1.5.0
  • jekyll >= 3.0, < 5.0
  • Development Dependencies (2):

    Owners:

    Pushed by:

    Authors:

    • Quinn Batten

    SHA 256 checksum:

    a86e8173c4d675b099453c24fc0f9cbe5de4e90dba672e642825d377eef41490

    Total downloads 556

    For this version 194

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: